msgid ""
msgstr ""
"Project-Id-Version: Products By Attributes & Variations for WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-18 16:11+0000\n"
"PO-Revision-Date: 2023-01-18 16:34+0000\n"
"Last-Translator: Julia Paiano\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: addify_wssvp"

#: class_afwssvp_admin.php:218
msgid "(Default sorting + Products and Variations )"
msgstr ""
"(Tri par défaut + Produits et Déclinaisons )\n"

#. Author of the plugin
msgid "Addify"
msgstr ""

#: class_afwssvp_admin.php:225
msgid "Applied On Products"
msgstr ""
"Appliqué sur les produits\n"

#: class_afwssvp_admin.php:259
msgid "Categories"
msgstr "Catégories"

#: class_afwssvp_admin.php:865
msgid "Customized toggle text for Show/Hide variations dropdown."
msgstr ""
"Texte de bascule personnalisé pour la liste déroulante Afficher/Masquer les "
"variantes.\n"

#: class_afwssvp_admin.php:150
msgid "Display Variations Dropdown"
msgstr "Afficher la liste déroulante des variantes"

#: class_afwssvp_admin.php:513
msgid "Display Variations Dropdown Settings"
msgstr "Afficher les paramètres de la liste déroulante des variantes"

#: class_afwssvp_admin.php:170
msgid "Enable"
msgstr "Permettre"

#: class_afwssvp_admin.php:824
msgid "Enable Quantity Box"
msgstr ""
"Activer la zone de quantité\n"

#: class_afwssvp_admin.php:842
msgid "Enable Show/Hide Variations Toggle"
msgstr ""
"Activer le basculement Afficher/Masquer les variantes\n"

#: class_afwssvp_admin.php:217
msgid ""
"Enable Sort to show products in sorting order of products and variations."
msgstr ""
"Activez Trier pour afficher les produits dans l'ordre de tri des produits et "
"des variantes.\n"

#: class_afwssvp_admin.php:520
msgid "Enable Variations Dropdown"
msgstr ""
"Activer la liste déroulante des variantes\n"

#: class_afwssvp_admin.php:835
msgid "Enable/Disable quantity box with variations on shop/category pages."
msgstr ""
"Activer/désactiver la boîte de quantité avec des variations sur les pages de "
"boutique/catégorie.\n"

#: class_afwssvp_admin.php:531
msgid ""
"Enable/Disable variations dropdown. When this option is enabled then "
"variations will be displayed as dropdown on shop/categories pages with the "
"variable products."
msgstr ""
"Activer/désactiver la liste déroulante des variantes. Lorsque cette option "
"est activée, les variantes seront affichées sous forme de liste déroulante "
"sur les pages de la boutique/catégories avec les produits variables.\n"

#: class_afwssvp_admin.php:989
msgid ""
"Enter title if you want to overwrite default variation title.(This is for "
"display purpose, this will only overwrite title on shop and category pages. "
"In Other places variation actual title is used)"
msgstr ""
"Entrez le titre si vous souhaitez écraser le titre de la variation par "
"défaut. (Ceci est à des fins d'affichage, cela n'écrasera le titre que sur "
"les pages de la boutique et de la catégorie. Dans d'autres endroits, le "
"titre réel est utilisé)"

#: class_afwssvp_admin.php:103
msgid "Exclude from products as variations"
msgstr ""
"Exclure des produits en tant que variantes\n"

#: class_afwssvp_admin.php:188
msgid "Exclude Main Variable Product"
msgstr ""
"Exclure le produit variable principal\n"

#: class_afwssvp_admin.php:981
msgid "Exclude this Variation?"
msgstr ""
"Exclure cette variante ?\n"

#. URI of the plugin
msgid ""
"https://addify.store/product/woocommerce-products-by-attributes-and-"
"variations/"
msgstr ""

#. Author URI of the plugin
msgid "https://www.addify.co"
msgstr ""

#: class_afwssvp_admin.php:853
msgid ""
"If this option is enable then show/hide variations toggle button will be "
"displayed and if this option is disabled than variations will be always "
"displayed."
msgstr ""
"Si cette option est activée, le bouton bascule afficher/masquer les "
"variantes sera affiché et si cette option est désactivée, les variantes "
"seront toujours affichées.\n"

#: class_afwssvp_admin.php:993
msgid "Menu Order"
msgstr ""
"Ordre des menus\n"

#: class_afwssvp_admin.php:176
msgid "No"
msgstr "Non"

#: class_afwssvp_admin.php:111
msgid "Products By Attributes"
msgstr ""
"Produits par attributs\n"

#: class_afwssvp_admin.php:149
msgid "Products by Attributes"
msgstr ""
"Produits par attributs\n"

#. Name of the plugin
msgid "Products By Attributes & Variations for WooCommerce"
msgstr ""
"Produits par attributs et variations pour WooCommerce\n"

#: class_afwssvp_admin.php:163
msgid "Products by Attributes Settings"
msgstr ""
"Produits par paramètres d'attributs\n"

#: class_afwssvp_admin.php:873
msgid "Save Settings"
msgstr ""
"Enregistrer les paramètres\n"

#: class_afwssvp_admin.php:573
msgid "Select Categories"
msgstr ""
"Sélectionnez les catégories\n"

#: class_afwssvp_front.php:200
msgid "Select options"
msgstr ""
"Sélectionnez les options\n"

#: class_afwssvp_admin.php:538
msgid "Select Products"
msgstr ""
"Sélectionnez des produits\n"

#: class_afwssvp_admin.php:565
msgid ""
"Select variable products on which you want to show variations dropdown on "
"shop/category pages."
msgstr ""
"Sélectionnez les produits variables pour lesquels vous souhaitez afficher la "
"liste déroulante des variantes sur les pages de boutique/catégorie.\n"

#: class_afwssvp_admin.php:158
msgid "Settings for WooCommerce Products by Attributes & Variations"
msgstr ""
"Paramètres des produits WooCommerce par attributs et variations\n"

#: class_afwssvp_admin.php:962
msgid "Settings saved successfully."
msgstr ""
"Paramètres enregistrés avec succès.\n"

#: class_afwssvp_admin.php:979
msgid "Show as Single Product"
msgstr ""
"Afficher comme produit unique\n"

#: class_afwssvp_admin.php:860
msgid "Show/Hide Variations Dropdown Toggle Text"
msgstr ""
"Afficher/Masquer les variantes Dropdown Toggle Text\n"

#: class_afwssvp_front.php:50 class_afwssvp_admin.php:206
msgid "Sort by product variation"
msgstr ""
"Trier par variation de produit\n"

#: class_afwssvp_admin.php:996
msgid "Sort order of the variation on shop page."
msgstr ""
"Ordre de tri de la variation sur la page de la boutique.\n"

#: class_afwssvp_admin.php:503 class_afwssvp_admin.php:817
msgid ""
"Specify categories on which you want to apply. This will be applied to all "
"variable products of the specified categories."
msgstr ""
"Précisez les catégories sur lesquelles vous souhaitez postuler. Cela sera "
"appliqué à tous les produits variables des catégories spécifiées.\n"

#: class_afwssvp_admin.php:251
msgid ""
"The variations of these specified products will be displayed as simple "
"products on shop pages."
msgstr ""
"Les variations de ces produits spécifiés seront affichées en tant que "
"produits simples sur les pages de la boutique.\n"

#. Description of the plugin
msgid ""
"This plugin enables you to 1) display product attributes on listing pages "
"for easy selection and 2) display variations as simple products. (PLEASE "
"TAKE BACKUP BEFORE UPDATING THE PLUGIN)."
msgstr ""
"Ce plugin vous permet 1) d'afficher les attributs des produits sur les pages "
"de liste pour une sélection facile et 2) d'afficher les variations en tant "
"que produits simples. (VEUILLEZ FAIRE UNE SAUVEGARDE AVANT DE METTRE À JOUR "
"LE PLUGIN).\n"

#: class_afwssvp_admin.php:986
msgid "Variation Title"
msgstr ""
"Titre de la variante\n"

#: class_afwssvp_admin.php:199
msgid ""
"When enabled, the main variable product will not be displayed on "
"shop/category pages. Only the variations will be displayed as simple "
"products."
msgstr ""
"Lorsqu'elle est activée, la variable principale produit ne sera pas affichée "
"sur les pages de boutique/catégorie. Seules les déclinaisons seront "
"présentées comme des produits simples.\n"

#: class_afwssvp_admin.php:181
msgid ""
"When you enable this, the variations will be displayed as simple products. "
"It will only be applied for the products specified below."
msgstr ""
"Lorsque vous l'activez, les variantes seront affichées comme des produits "
"simples. Elle ne sera appliquée que pour les produits spécifiés ci-dessous.\n"

#: class_afwssvp_admin.php:178
msgid "Yes"
msgstr "Oui"

#: class_afwssvp_front.php:198
msgid "” "
msgstr ""
